EKNO YUAG - Bug #3564

Error Ketika Upload Reguler Payroll & Additional Payroll pada saat Amount = 0
04/14/2025 03:03 PM - Mr lkmal

Status: Assigned Start date: 04/14/2025
Priority: High Due date: 04/17/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya untuk fixing pada saat import Template Reguler Payroll & Additional Payroll Ketika bagian Amount nya diisi 0
atau kosong tidak bisa di upload (error). Jadi saat ini ingin dibuat bisa upload ketika Amount nya 0 atau kosong.

Terima kasih.
https://hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno

Terima kasih

History

#1 - 04/14/2025 03:55 PM - Kezia Pawitra Yulianti
- Due date set to 04/17/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

#2 - 04/15/2025 09:32 AM - Kezia Pawitra Yulianti
- Assignee changed from Tri Rizqiaty to M Azid Wahyudi
